Confirmer le rattachement d’un poste déjà appairé
POST/v1/workstation-pairing-codes/{code}/confirm-transfer
Quand stage vaut already_paired. Le poste quitte son organisation au moment où l’agent termine l’appairage.
Droit de clé restreinte : workstations:write.
Paramètres de chemin
codetexteobligatoireL'identifiant,
wpc_….
En-têtes
Idempotency-KeytexteRend le rejeu de cette écriture sûr pendant 24 heures. Idempotence.
Réponse
Rend l’objet codes d’appairage.
Une erreur suit le format commun.
curl
curl -X POST https://api.ophelix.fr/v1/workstation-pairing-codes/wpc_…/confirm-transfer \
-H "Authorization: Bearer sk_test_…"{
"id": "obj_…",
"object": "workstation_pairing_code",
"code": "…",
"status": "pending",
"stage": "waiting",
"previewed_at": null,
"agent": null,
"current_organization": null,
"expires_at": null,
"workstation": null,
"created": 1793970000,
"livemode": false
}Mis à jour le